<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="de4202dd865abf9aa1dd0832668be6fd">
  <dict>
    <!--2023-01-31 11:56:27.000-->
    <int key="num_match">8</int>
    <!--2023-03-01 15:05:17.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
  </dict>
</config>
